generatorName: php
templateDir: sp-api/resources/php-amazon-selling-partner-api
additionalProperties:
  invokerPackage: AmazonPHP\SellingPartner
  srcBasePath: src/AmazonPHP/SellingPartner
  modelPackage: Model\ListingsItems
  packageName: ListingsItems
files:
  api.mustache:
    templateType: API
    destinationFilename: /ListingsItemsSDK.php
  api_interface.mustache:
    templateType: API
    destinationFilename: /ListingsItemsSDKInterface.php